.version.index /* version checker */
{
	color: #00000A;
	background-color: #776FAB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 520.9750000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 20px 20px 115.02499999999986px;
}

#pu1565-4
{
	width: 0.01px;
	margin-left: 10px;
}

#u1565-4
{
	z-index: 4;
	width: 178px;
	min-height: 27px;
	margin-right: -10000px;
}

#u1595-4
{
	z-index: 21;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 177px;
}

#u1596
{
	z-index: 3;
	width: 340px;
	padding-bottom: 22px;
	margin-top: 26px;
}

#menuu1566
{
	z-index: 8;
	width: 320px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 10px;
}

#u1581
{
	width: 159px;
	min-height: 26px;
	margin-right: -10000px;
}

#u1582
{
	width: 159px;
	padding-bottom: 9px;
}

#u1582:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1585-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u1582:hover #u1585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u1588
{
	width: 159px;
	min-height: 26px;
	margin-right: -10000px;
	left: 161px;
}

#u1589
{
	width: 159px;
	padding-bottom: 9px;
}

#u1582.MuseMenuActive,#u1589:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1589.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1590-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u1582.MuseMenuActive #u1585-4,#u1589:hover #u1590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u1589.MuseMenuActive #u1590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u1556
{
	z-index: 2;
	width: 340px;
	height: 399px;
	margin-top: 22px;
	position: relative;
	background: #F4F4F4 url("../../images/berlin_120mm_49680008-u1556-fr.jpg") no-repeat center top;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

